Bug 1328 - Cyclic build dependencies
: Cyclic build dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libSDL_image)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-29 21:32 by
Modified: 2005-08-30 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-29 21:32:36
$ rpm --rebuild SDL_image-1.2.2-alt2.src.rpm
Устанавливается SDL_image-1.2.2-alt2.src.rpm
ошибка: неудовлетворенные зависимости сборки:
        libSDL_image-devel нужен для SDL_image-1.2.2-alt2
        libSDL_mixer-devel нужен для SDL_image-1.2.2-alt2
$ rpm --rebuild SDL_mixer-1.2.4-alt2.src.rpm
Устанавливается SDL_mixer-1.2.4-alt2.src.rpm
ошибка: неудовлетворенные зависимости сборки:
        libSDL_image-devel нужен для SDL_mixer-1.2.4-alt2
        libSDL_mixer-devel нужен для SDL_mixer-1.2.4-alt2

---

---
See
<a href="http://www.altlinux.ru/pipermail/sisyphus/2002-September/031166.html">http://www.altlinux.ru/pipermail/sisyphus/2002-September/031166.html</a>
------- Comment #1 From 2003-12-15 12:23:41 -------
fixed, причем уже достаточно давно